# Type Alias ScorerBreakdown

Per-scorer explanation emitted by computeScoreDetailed.

type ScorerBreakdown = {
contribution: number;
value: number;
weight: number;
}

- Defined in kernel/scoring.ts:168

##### Index

### Properties

contribution
value
weight

## Properties

### contribution

contribution: number

- Defined in kernel/scoring.ts:171

### value

value: number

- Defined in kernel/scoring.ts:169

### weight

weight: number

- Defined in kernel/scoring.ts:170